#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.0
visibility:           public
id:                   yesod-1.6.1.0-CJN2PcJsRYcGxQ6mEcrjVZ
key:                  yesod-1.6.1.0-CJN2PcJsRYcGxQ6mEcrjVZ
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  97cdd0bf63333704f262a145516ef644
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-1.6.1.0
hs-libraries:         HSyesod-1.6.1.0-CJN2PcJsRYcGxQ6mEcrjVZ
depends:
    aeson-1.5.6.0-8KXcI8eaJDb23YvdvZt7uT base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-L6Bk3TSuZkDDhpI3wXn9O2
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.3-73CmmeVm7698XqEouyZZ8T
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    monad-logger-0.3.36-KfH8cSP6kabBtVWNAZ3Vwu
    shakespeare-2.0.25-3hUzpkeGlxYDP3O5PkikJ9
    streaming-commons-0.2.2.1-GAEQTf9HYszDVexETtJYr
    template-haskell-2.16.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-Db75j8fMRzh4s5oxHejudG
    wai-3.2.3-Fu68Ez90PjVJIXvlVNAJ9N
    wai-extra-3.1.6-UQ9LqFzW0Z9B5RXbNjHtZ
    wai-logger-2.3.6-HvezwT44tRPBQZ52yySihI
    warp-3.3.14-DCmMzYeM8maH25K7DHojvU
    yaml-0.11.5.0-6fep63MAzfo7cYo8tnMf3U
    yesod-core-1.6.19.0-22dQarPMq3YLJZ7oIPpbYu
    yesod-form-1.6.7-4I9aacJQgIxEEJkz0ZmzOF
    yesod-persistent-1.6.0.6-BxkkgrSsJnrLfXO6fFLwQX

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

